﻿ol.breadcrumb {
    display: none;
}

.container.espacio {
    padding-top: 30px;
}

.section, .section-colored {
    padding: 30px 0;
}

body {
    background-color: #f4f5f7;
}

.section-colored {
    background-color: inherit;
}
.section, .section-colored {
    padding: 0 0 30px 0;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}

h3 {
    font-size: 16px !important;
    color: purple !important;
    font-weight: 500;
    line-height: 20px;
}

h3 a {
    color: purple;
}

h3 a:hover, h3 a:focus {
    color: purple;
    text-decoration: underline;
}

.ms-srch-item-title {
    margin: 0;
    padding: 0;
    width: 460px;
}

.ms-srch-item-summary {
    padding-top: 2px;
    display: inline-block;
    width: 450px;
}

.ms-srch-item-icon {
    margin-top: 3px;
}

span.csr_RefinerHeading {
    color: purple;
    font-weight: 500;
    font-size: 20px;
}

.menu {
    color: purple;
    font-weight: 500;
    font-size: 17px;
}

div#RefinementCount {
    color: purple;
}

#SelectedSection {
    background-image: url(https://cdn4.iconfinder.com/data/icons/web-ui-color/128/Close-16.png);
    background-repeat: no-repeat;
    background-position-y: 6px;
}

#SelectedSection #Value #FilterLink #RefinementName {
    margin-left: 23px;
}

.ms-ref-ctrl .ms-ref-selSec .ms-ref-filterSel, .ms-ref-ctrl .ms-ref-allSec .ms-ref-filterSel {
    color: inherit;
    background-color: transparent;
}

.ms-ref-refiner #Value > a:hover, .ms-ref-unsel-toggle:hover {
    text-decoration: none;
    color: inherit;
}

.ms-srch-item:hover, .ms-srch-resultHover:hover, .edisc-SearchResultItemContainer:hover {
    background-color: transparent;
}

.ms-srch-result #PagingSelf a {
    color: purple;
}

.ms-srch-result #Paging a:hover {
    color: purple;
}

.ms-promlink-button {
    padding: 0;
}

.ms-signInLink {
    color: #666;
    text-decoration: none;
    height: 30px;
    display: none !important;
}

.ms-srch-hover-text {
    margin-top: -5px;
}

.ms-srch-hover-subTitle {
    padding-top: 5px;
}

span.scroll {
    height: 90px;
    display: block;
    overflow-y: auto;
}

.resoprec {
    margin-top: 10px;
}

div#menup {
    text-align: center;
    width: 491px;
    margin-top: -15px;
    margin-left: 110px;
    color: purple;
}

a.masbusc {
    color: inherit;
    font-size: 17px;
}

a.masbuc:hover, a.masbuc:focus {
    color: inherit;
    text-decoration: underline;
}

.ms-srch-sbLarge-searchImg {
    left: 0;
    top: 0;
    position: relative;
}

.ms-srch-sbLarge-searchImg:hover {
    left: 0;
    top: 0;
}

.ms-srch-sb-searchLink:active, .ms-srch-sb-searchLink > img:active, .ms-srch-sb-navLink:active, .ms-srch-sb-navLink > img:active, .ms-srch-sb-navLink-menuOpen, .ms-srch-sb-navLink-menuOpen:hover {
    background-color: transparent !important;
}

.ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover {
    background-color: transparent !important;
}

.ms-srch-sb-border {
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 90px -12px;
	-moz-box-shadow: 0px 0px 90px -12px;
	box-shadow: 0px 0px 90px -12px;
}

.ms-srch-sb-border:hover {
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 90px -12px;
	-moz-box-shadow: 0px 0px 90px -12px;
	box-shadow: 0px 0px 90px -12px;
}

.ms-srch-sb-borderFocused {
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 90px -12px;
	-moz-box-shadow: 0px 0px 90px -12px;
	box-shadow: 0px 0px 90px -12px;
}

a#AdvancedLink {
    color: purple;
    font-weight: bold;
    display: block;
    padding-top: 10px;
}

a#AdvancedLink:visited, a#AdvancedLink:hover {
    color: purple;
    text-decoration: underline;
    font-weight: bold;
    display: block;
    padding-top: 10px;

}

.efectos a {
    color: red;
}

.efectos a:hover, .efectos a:focus {
    color: red;
    text-decoration: underline;
}

.ms-srch-sbLarge-link {
    font-size: 18px;
}